<?php
echo "<html>";
echo "<head>";
echo "<title>ThaiCreate.Com Tutorial</title>";
echo "</head>";
echo "<body>";
echo "<input type='file' name='file' onchange='document.preview.src=this.value'>";
echo "<input type='submit' name='btnSubmit' value='Submit'>";
echo "<img src='' name='preview' width='30' border='0'>"; 
echo "</body>";
echo "</html>";
?>